body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color: #D9E5F1;
}
h1,h2,h3,h4,h5{
	margin:0px;
	padding:0px;
	font-size:12px;
	font-weight:normal;
	display:inline;
	
	
}
.images2{
	background-attachment: fixed;
	background-image: url(images/images/1.jpg);
	background-repeat: no-repeat;
	}
.images1{
	background-image: url(images/10.jpg);
	background-repeat: no-repeat;
}.STYLE4 {
	font-size: 12px;
	font-weight: normal;
	color: #000000;
}
a:link {
	font-weight: normal;
	color: #0E6AB4;
	font-size: 12px;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
}
a:visited {
	font-weight: normal;
	color: #0E6AB4;
	font-size: 12px;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
}
a:hover {
	font-weight: normal;
	color: #FF6600;
	font-size: 12px;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
}
.cici1{
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
}
.cici2{
	font-size: 12px;
	color: #0E6AB4;
}
.cici3{
	font-size: 16px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-decoration: none;
	color: #FFFFFF;
}
.cici4{
	font-size: 12px;
	color: #0E6AB4;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	line-height: 18px;
}
.cici5{
	color: #000000;
	font-size: 12px;
}
.cici6{
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-bottom-width: 1px;
	border-bottom-color: #666666;
}
.cici7{
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: ridge;
	border-left-style: none;
	border-bottom-width: thin;
	border-bottom-color: #666666;
	font-size: 8px;
}
.cici8{
	color: #666666;
	font-size: 12px;
	line-height: 18px;
	font-family: Arial, Helvetica, sans-serif;
}
.cici9{
	color: #000000;
	font-size: 12px;
	font-family: "ËÎÌå";
	line-height: 20px;
}
a.barLink3:link {
	color : #000000;
	text-decoration : none;
	font-size: 12px;
	font-weight: normal;
	font-family: Arial, Helvetica, sans-serif;
}
a.barLink3:visited {
	color : #000000;
	text-decoration : none;
	font-size: 12px;
	font-weight: normal;
	font-family: Arial, Helvetica, sans-serif;
}
a.barLink3:hover {
	color : #FF6600;
	text-decoration : none;
	font-size: 12px;
	font-weight: normal;
	font-family: Arial, Helvetica, sans-serif;
}
a.barLink4:link {
	font-family: Arial, Helvetica, sans-serif;
	color : #009966;
	text-decoration : none;
	font-size: 12px;
	font-weight: normal;
}
a.barLink4:visited {
	font-family: Arial, Helvetica, sans-serif;
	color : #009966;
	text-decoration : none;
	font-size: 12px;
	font-weight: normal;
}
a.barLink4:hover {
	font-family: Arial, Helvetica, sans-serif;
	color : #CC0000;
	font-size: 12px;
	font-weight: normal;
	text-decoration: none;
}
a.barLink5:link {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	color : #000000;
	text-decoration : none;
	font-size: 12px;
	font-weight: normal;
}
a.barLink5:visited {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	color : #000000;
	text-decoration : none;
	font-size: 12px;
	font-weight: normal;
}
a.barLink5:hover {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	color : #6699FF;
	font-size: 12px;
	font-weight: normal;
}
a.barLink6:link {
	font-family: Arial, Helvetica, sans-serif;
	color : #FFFFFF;
	text-decoration : none;
	font-size: 14px;
	font-weight: bold;
}
a.barLink6:visited {
	font-family: Arial, Helvetica, sans-serif;
	color : #FFFFFF;
	text-decoration : none;
	font-size: 14px;
	font-weight: bold;
}
a.barLink6:hover {
	font-family: Arial, Helvetica, sans-serif;
	color : #FFCC00;
	font-size: 14px;
	font-weight: bold;
}
.STYLEdd {
	visibility: hidden;
}
.STYLEcc {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	color : #9D4228;
	text-decoration : none;
	font-size: 14px;
	font-weight: normal;
}
a.barLink7:link {
	font-family: Arial, Helvetica, sans-serif;
	color : #FF6600;
	text-decoration : none;
	font-size: 12px;
	font-weight: normal;
}
a.barLink7:visited {
	font-family: Arial, Helvetica, sans-serif;
	color : #FF6600;
	text-decoration : none;
	font-size: 12px;
	font-weight: normal;
}
a.barLink7:hover {
	font-family: Arial, Helvetica, sans-serif;
	color : #336699;
	font-size: 12px;
	font-weight: normal;
	text-decoration: underline;
}
a.barLink8:link {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	color : #000000;
	text-decoration : none;
	font-size: 12px;
	font-weight: normal;
}
a.barLink8:visited {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	color : #000000;
	text-decoration : none;
	font-size: 12px;
	font-weight: normal;
}
a.barLink8:hover {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	color : #0066CC;
	font-size: 12px;
	font-weight: normal;
	text-decoration: underline;
}


a.barLink12:link {
	font-family: Arial, Helvetica, sans-serif;
	color : #FFFFFF;
	text-decoration : none;
	font-size: 14px;
}
a.barLink12:visited {
	font-family: Arial, Helvetica, sans-serif;
	color : #FFFFFF;
	text-decoration : none;
	font-size: 14px;
}
a.barLink12:hover {
	font-family: Arial, Helvetica, sans-serif;
	color : #FFCC00;
	font-size: 14px;
	font-weight: normal;
}